{
    "name": "Andy's Adguard Home Blocklist",
    "description": "A blocklist for Adguard Home",
    "sources": [
        {
            "name": "HaGeZi's Ultimate DNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/ultimate.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's Pop-Up Ads DNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/popupads.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's Threat Intelligence Feeds DNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/tif.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's NRD 10 DNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/nrds.10.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's DynDNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/dyndns.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's Badware Hoster DNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/hoster.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's The World's Most Abused TLDs",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/spam-tlds.txt",
            "type": "adblock"
        },
        {
            "name": "HaGeZi's Gambling DNS Blocklist",
            "source": "https://cdn.jsdelivr.net/gh/hagezi/dns-blocklists@latest/adblock/gambling.txt",
            "type": "adblock"
        },
        {
            "name": "Dandelion Sprout's Anti-Malware List",
            "source": "https://raw.githubusercontent.com/DandelionSprout/adfilt/master/Alternate%20versions%20Anti-Malware%20List/AntiMalwareAdGuardHome.txt",
            "type": "adblock"
        },
        {
            "name": "OISD Blocklist Big",
            "source": "https://big.oisd.nl",
            "type": "adblock"
        },
        {
            "name": "Smart-TV Blocklist for AdGuard Home (by Dandelion Sprout)",
            "source": "https://perflyst.github.io/PiHoleBlocklist/SmartTV-AGH.txt",
            "type": "adblock"
        },
        {
            "name": "AmazonFireTV Blocklist",
            "source": "https://perflyst.github.io/PiHoleBlocklist/SmartTV-AGH.txt",
            "type": "adblock"
        },
        {
            "name": "Android-Tracking Blocklist",
            "source": "https://perflyst.github.io/PiHoleBlocklist/android-tracking.txt",
            "type": "adblock"
        },
        {
            "name": "GoodbyeAds-AdBlock-Filter",
            "source": "https://raw.githubusercontent.com/jerryn70/GoodbyeAds/master/Formats/GoodbyeAds-AdBlock-Filter.txt",
            "type": "adblock"
        },
        {
            "name": "GoodbyeAds-YouTube-AdBlock-Filter",
            "source": "https://raw.githubusercontent.com/jerryn70/GoodbyeAds/master/Formats/GoodbyeAds-YouTube-AdBlock-Filter.txt",
            "type": "adblock"
        },
        {
            "name": "NextDNS - Native Tracking Protection - Amazon Alexa",
            "source": "https://raw.githubusercontent.com/nextdns/native-tracking-domains/main/domains/alexa",
            "type": "adblock"
        },
        {
            "name": "NextDNS - Native Tracking Protection - Apple",
            "source": "https://raw.githubusercontent.com/nextdns/native-tracking-domains/main/domains/apple",
            "type": "adblock"
        },
        {
            "name": "NextDNS - Native Tracking Protection - Samsung",
            "source": "https://raw.githubusercontent.com/nextdns/native-tracking-domains/main/domains/samsung",
            "type": "adblock"
        },
        {
            "name": "NextDNS - Native Tracking Protection - Windows",
            "source": "https://raw.githubusercontent.com/nextdns/native-tracking-domains/main/domains/windows",
            "type": "adblock"
        },
        {
            "name": "1Hosts (Pro)",
            "source": "https://o0.pages.dev/Pro/adblock.txt",
            "type": "adblock"
        },
        {
            "name": "StevenBlack/hosts with the fakenews and gambling extensions",
            "source": "https://raw.githubusercontent.com/StevenBlack/hosts/master/alternates/fakenews-gambling/hosts",
            "type": "hosts",
            "transformations": [
                "Compress"
            ]
        },
        {
            "name": "EasyList",
            "source": "https://easylist.to/easylist/easylist.txt",
            "type": "adblock"
        },
        {
            "name": "EasyPrivacy",
            "source": "https://easylist.to/easylist/easyprivacy.txt",
            "type": "adblock"
        },
        {
            "name": "EasyList Germany",
            "source": "https://easylist.to/easylistgermany/easylistgermany.txt",
            "type": "adblock"
        },
        {
            "name": "Adblock Warning Removal List",
            "source": "https://easylist-downloads.adblockplus.org/antiadblockfilters.txt",
            "type": "adblock"
        },
        {
            "name": "NoTrack Tracker Blocklist",
            "source": "https://quidsup.net/notrack/blocklist.php?download=trackersdomains",
            "type": "adblock"
        },
        {
            "name": "NoTrack Malware Blocklist",
            "source": "https://quidsup.net/notrack/blocklist.php?download=malwaredomains",
            "type": "adblock"
        },
        {
            "name": "Fix Functionality",
            "source": "src/fix-functionality.txt",
            "type": "adblock"
        }
    ],
    "transformations": [
        "RemoveComments",
        "Validate",
        "Deduplicate",
        "RemoveEmptyLines",
        "InsertFinalNewLine"
    ]
}